
<div class="ui page grid">
    <div class="computer tablet only row">
        <div class="ui inverted menu navbar">
            <a href="" class="brand item">Project Name</a>
            <a href="" class="active item">Link</a>
            <a href="" class="item">Link</a>
            <a href="" class="item">Link</a>
            <a class="ui dropdown item">Dropdown
                <i class="dropdown icon"></i>
                <div class="menu">
                    <div class="item">Action</div>
                    <div class="item">Another action</div>
                    <div class="item">Something else here</div>
                    <div class="ui divider"></div>
                    <div class="item">Seperated link</div>
                    <div class="item">One more seperated link</div>
                </div>
            </a>
            <div class="right menu">
                <a href="" class="active item">Default</a>
                <a href="" class="item">Static top</a>
                <a href="" class="item">Fixed top</a>
            </div>
        </div>
    </div>
    <div class="mobile only narrow row">
        <div class="ui inverted navbar menu">
            <a href="" class="brand item">Project Name</a>
            <div class="right menu open">
                <a href="" class="menu item">
                    <i class="reorder icon"></i>
                </a>
            </div>
        </div>
        <div class="ui vertical navbar menu">
            <a href="" class="active item">Link</a>
            <a href="" class="item">Link</a>
            <a href="" class="item">Link</a>
            <div class="ui item">
                <div class="text">Dropdown</div>
                <div class="menu">
                    <a class="item">Action</a>
                    <a class="item">Another action</a>
                    <a class="item">Something else here</a>
                    <a class="ui aider"></a>
                    <a class="item">Seperated link</a>
                    <a class="item">One more seperated link</a>
                </div>
            </div>
            <div class="menu">
                <a href="" class="active item">Default</a>
                <a href="" class="item">Static top</a>
                <a href="" class="item">Fixed top</a>
            </div>
        </div>
    </div>

</div>